| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
contact_widgets.php File Reference

## Functions
| findpeople_widget ()
| fileas_widget ($baseurl, $selected= '')
| categories_widget ($baseurl, $selected= '')
| common_friends_visitor_widget ($profile_uid)

## Function Documentation

categories_widget | ( |  | $baseurl,
|  |  | $selected = `''`
| ) |  |

Referenced by widget_categories().

common_friends_visitor_widget | ( |  | $profile_uid | ) |

Referenced by channel_content().

fileas_widget | ( |  | $baseurl,
|  |  | $selected = `''`
| ) |  |

findpeople_widget | ( |  | ) |

Referenced by widget_findpeople().